/*** FOOTER CSS ***/

/*---------- Bandeau Resaux sociaux ----------*/
#footer .callout-bubble{
	padding: 25px 25px 21px 25px;
	background-color: #9e3833;
}

#footer .callout-bubble ul li a{
	letter-spacing: 0;
}

#footer h3{
	margin: 0 auto 15px;
	font-size: 21px;
	text-transform: uppercase;
}

#footer ul.list-inline{
	margin: 0 auto;
	width: 383px;
	display: flex;
	justify-content: space-between;
}

#footer .callout-bubble ul.list-inline li a i{
	font-size: 25px;
}

#footer ul.list-inline li a i.fa:hover{
	color: #82302c;
}

#footer .callout-bubble ul.list-inline:nth-child(2) > li:nth-child(4) > a:nth-child(1) > i:nth-child(1){
	font-size: 28px;
}
/*---------- Bandeau Infos Contact ----------*/
#footer .custom{
	display: flex;
	align-items: center;
	margin-top: 30px; 
}
#footer p{
	margin: 0;
}


#footer .padding_left p a{
	color: #000000 !important;
}

.footer_sos.padding_left{
	padding-left: 1%;
	text-align: left;
}

.footer_sos.padding_right{
	padding-right: 1%;
	text-align: right;
	border-right: 1px solid #9e3833;
}

#footer .footer_sos.padding_right,
#footer .footer_sos.padding_left{
	display: inline-block;
	width: 49%;
}

#footer .footer_sos.padding_right p,
#footer .footer_sos.padding_left p{
	font-size: 16px;
	line-height: 1.6;
	font-weight: bold;
	color: #000000;
}

#footer .footer_sos.padding_left{
	vertical-align: top;
}

#footer div.customcopyright hr{
	margin-top: 39px;
	margin-bottom: 13px;
}
/*---------- CopyRight ----------*/
#footer #copyright p{
	font-size: 12px;
}

#footer #copyright{
	margin-bottom: 13px;
}
